.jiri_view {
    margin-bottom: 10px;
}
.jiri_title {
    font-size: 18px;
    margin-bottom: 10px;
    text-align: center;
    font-weight: bold;
}
.jiri_title_txt {
    margin-bottom: 10px;
    text-align: center;
    color: #666;
}
.date_select {
    border: 1px solid #fcc;
    background-color: #fff5ec;
}
.date_select .pd {
    height: 50px;
    line-height: 50px;
    width: 310px;
    margin: 0 auto;
}
.jiri_view .inline {
    margin-bottom: 5px;
    margin-right: 10px;
    float: left;
}
.date_select select {
    height: 28px;
    line-height: 1.1;
    border-width: 1px;
    border-style: solid;
    background-color: #fff;
    color: rgba(0,0,0,.85);
    border-radius: 2px;
    border-color: #d2d2d2 !important;
    padding: 3px;
}
.right_inline {
    float: left;
}
.date_select .layui-btn {
    background-color: #ff0000;
    height: 28px;
    line-height: 28px;
    padding: 0 5px;
}
.context-txt {
    margin-top: 10px;
}
.context-txt p {
    margin-bottom: 10px;
    line-height: 30px;
    font-size: 14px;
}
.top-detail {
    font-size: 14px;
    line-height: 30px;
    margin-bottom: 10px;
}
.context-txt span {
    color: #ff2222;margin: 0 3px;
}
.chuanyi_view {
    text-align: center;
    background-color: #f4f4f4;
    margin-bottom: 20px;
}
.chuanyi_view p {
    margin-bottom: 10px;
    line-height: 30px;
    font-size: 14px;
}
.chuanyi_view .week span {
    margin-right: 10px;
    color: #333 !important;
}
.chuanyi_view .tags {
    font-size: 20px;
    color: #ff7e00;
}
.chuanyi_view .layui-btn {
    background-color: #ff7e00;
}
.chuanyi {
    position: relative;
}

.context-txt .item_title {
    padding-left: 10px;
    border-left: 3px solid #ff4a00;
    background-color: #f4f4f4;
    font-weight: 600;
}
.daji {
    color: #f43838;
}
.ciji {
    color: #00B83F;
}
.buyi {
    color: #2e8ded;
}
.layu p {
    position: relative;
    padding-left: 40px;
}
.layu .yi {
    color: #00CC99;
}
.layu p span {
    position: absolute;
    left: 0px;
    top: 0px;
}
.layu .ji {
    color: #f43838;
}
.chuanyi .wxcy {
    right: 10px;
    top: 40px;
    position: absolute;
    text-align: center;
    color: #999;
}
.chuanyi img {
    width: 100px;border-radius: 10px;
}
.pc .chuanyi img {
    width: 140px;
}

.y_m_cslist  li {
    color: #333;
    line-height: 34px;
    font-size: 16px;
}
.pc .y_m_cslist li {
    width: 50%;
    float: left;
}
.y_m_cslist span {
    margin: 0 5px;
    color: #333;
}
.jiday {
    color: #ff7e00;
    text-decoration: underline;
    padding: 0 5px;
}
.wuxin-yi {
    float: right; width: 260px;padding: 0 10px;border-radius: 15px;margin-top: 10px;
}
.mobile .wuxin-yi {
    width: 140px;
}
.cs_list li {
    width: 32.333%;
    float: left;
    text-align: center;
    border: 1px solid #eee;
    margin: 0;
    padding: 0;
    outline: 1px solid #eee;
}
.item-top {
    background-color: #faf8f8;
    padding: 10px 0px;
    border-bottom: 1px solid #eee;
}
.cs_list p {
    margin-bottom: 0px !important;
    line-height: 22px !important;
}
.item-bottom {
    padding: 20px 0;
}
.item-box {
    background-color: #fff;border-radius: 6px;
}
.pc .item-box:first-child {
    margin-bottom: 10px;
}
.mobile .item-box {
    margin-bottom: 10px;
}
